org.jgrapht.util

## Interface PrefetchIterator.NextElementFunctor<EE>

- Enclosing class:
    PrefetchIterator<E>

      public static interface PrefetchIterator.NextElementFunctor<EE>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `EE` | `nextElement()` You must implement that NoSuchElementException is thrown on nextElement() if it is out of bound.

- - ### Method Detail

    - #### nextElement

          EE nextElement()
                         throws NoSuchElementException

      You must implement that NoSuchElementException is thrown on nextElement() if it is out of bound.
      Throws:
        `NoSuchElementException`

Copyright © 2016. All rights reserved.